<?php
/**
 * Pagadito.
 * 
 * Pagadito Payment Extension v2.0.0
 * 
 * Este programa es Software Libre: Usted puede redistribuirlo y/o modificarlo
 * bajo los terminos de la Licencia Publica General Reducida de GNU (GNU Lesser
 * Public Licence), tal como se encuentra publicada por la Free Software
 * Foundation, ya sea por su version 3 o cualquier otra version superior.
 * 
 * Este programa es distribuido en el espiritu de que sea util, pero SIN NINGUNA
 * GARANTIA; sin tampoco garantia implicita de MERCANTIBILIDAD o ADAPTABILIDAD
 * PARA UN USO PARTICULAR. Vea la licencia GNU LGPL para mayores detalles.
 * 
 * @package     pagadito-v2.0.0
 * @copyright   Copyright (c) 2017 - Pagadito, S. de R.L. (https://www.pagadito.com)
 * @license     http://www.gnu.org/licenses/lgpl.html
 * @author      Pagadito Development Team <developers@pagadito.com>
 */
// Heading
$_['heading_title']		 = 'Pagadito';

// Text
$_['text_payment']		 = 'Payment';
$_['text_success']		 = 'Success: You have modified Pagadito account details!';
$_['text_pagadito']		 = '<a onclick="window.open(\'https://www.pagadito.com/\');"><img src="view/image/payment/pagadito.png" alt="Pagadito" title="Pagadito" style="border: 1px solid #EEEEEE;width:100px" /></a>';
$_['text_edit']                  = 'Edit Pagadito';
$_['text_order_status']		 = 'RETURN TO SHOP<br />Configure the status of orders when Pagadito returns one of the following status:';
$_['text_url_return']		 = '<span data-toggle="tooltip" title="This URL must be set in the Pagadito credentials. To Pagadito redirection to your customer once payment in the platform is done.">Return URL</span>';

// Entry
$_['entry_uid']			 = 'UID';
$_['entry_wsk']			 = 'WSK';
$_['entry_test']		 = '<span data-toggle="tooltip" title="If you do not have a business test account, you can create it from Pagadtio SandBox">Sandbox Mode</span>';
$_['entry_total']                = '<span data-toggle="tooltip" title="The checkout total the order must reach this amount, before this payment method becomes active.">Total</span>';
$_['entry_status']		 = 'Payment Status';
$_['entry_completed_status']     = 'COMPLETED';
$_['entry_failed_status']	 = 'FAILED';
$_['entry_processed_status']	 = 'REGISTERED';
$_['entry_canceled_status']	 = 'CANCELED';

// Error
$_['error_permission']		 = 'Warning: You do not have permission to modify payment Pagadito!';
$_['error_uid']			 = 'UID required!';
$_['error_wsk']			 = 'WSK required!';
$_['error_validation']		 = '<br/>Check your UID and WSK in <a href="https://pagadito.com/" target="_blank">Pagadito</a>.';
$_['error_validation_sandbox']	 = '<br/>Check your UID and WSK in <a href="https://sandbox.pagadito.com/" target="_blank">Pagadito SandBox</a>.';
?>
